Support » Plugin: nrelate Related Content » [Plugin: nrelate Related Content] Getting error messages inside of WordPress

  • criticizethis

    (@criticizethis)


    After updating to the latest version of the nRelate plugin I’m getting the following error messages inside of WordPress:

    Warning: Invalid argument supplied for foreach() in /public_html/wp-content/plugins/nrelate-related-content/admin/common-50.php on line 74

    Warning: arsort() expects parameter 1 to be array, null given in /public_html/wp-content/plugins/nrelate-related-content/admin/common-50.php on line 88

    Warning: current() [function.current]: Passed variable is not an array or object in /public_html/wp-content/plugins/nrelate-related-content/admin/common-50.php on line 90

    Warning: Invalid argument supplied for foreach() in /public_html/wp-content/plugins/nrelate-related-content/admin/common-50.php on line 93

    This is not affecting the plugin or my site but is very annoying to see and has me concerned something could break. Is this a common issue that can be fixed?

    http://wordpress.org/extend/plugins/nrelate-related-content/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Steve Bruner

    (@sbruner)

    @critizethis– This is not a common issue.

    Are you running more than one nrelate plugin? If so, make sure they are all upgraded.

    Then deactivate and then reactivate all nrelate plugins. Let me know if the message disappears.

    criticizethis

    (@criticizethis)

    @sbruner

    It appears deactivating then reactivating it worked. Thanks for your help.

    Plugin Author Steve Bruner

    (@sbruner)

    @criticizethis– Great! Let us know if you need any more help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: nrelate Related Content] Getting error messages inside of WordPress’ is closed to new replies.